html {
height:100%;
}

body {
background:#fff !important;
height:100%;
}

.navbar-intro {
background: -moz-linear-gradient(top,  rgba(0,0,0,0.26) 0%, rgba(0,0,0,0.08) 59%, rgba(0,0,0,0) 83%);
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.26) 0%,rgba(0,0,0,0.08) 59%,rgba(0,0,0,0) 83%);
background: linear-gradient(to bottom,  rgba(0,0,0,0.26) 0%,rgba(0,0,0,0.08) 59%,rgba(0,0,0,0) 83%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42000000', endColorstr='#00000000',GradientType=0 );
border-bottom:0 !important;
}

h1,h2,h3,h4 {
    font-family: 'Lato',sans-serif;
	color:#666;
}

h2 {
	margin-top:40px;
}

.post  h2 {
margin-top:50px;
font-size:1.6em;
}

.author-avatar img { -webkit-border-radius: 95px; -moz-border-radius: 95px; border-radius: 95px; }


/* Paragraph & Typographic */
p { font-size: 1em; line-height:1.4em; margin-bottom: 25px; color:#666; }

.centered { text-align: center; }



hr {
	border: 0;
	border-top: 1px solid #ccc;
	display: block;
	height: 1px;
	margin: 1em 0;
	padding: 0;
}




/* Helpers */

.mt { margin-bottom: 40px; margin-top: 40px; }

.pt { padding-bottom: 50px; padding-top: 50px; }


/* +++++ WRAP SECTIONS +++++ */

#ww { background-color: #f2f2f2; padding-bottom: 70px; padding-top: 70px; }


.footerbanner .container {
background:#f2eee7;color:#666;padding:80px 0;
text-align:center;
margin-bottom:30px;
}

.footerbanner .row {
	margin-left:0;
	margin-right:0;
}

.footerbanner strong {
	font-size:1.3em;
}

.ajjebnr {
	padding:50px 0;
	background-color:#eee;
	position:relative;
	overflow:hidden;
	border-bottom:1px solid #e2e2e2;
}

.docwp {
   min-height:100%;
   position:relative;
   
}
#wrapper {
	padding-bottom:138px;
}

.introfoot  {
	position:absolute;
	bottom:0;
	height:138px;
	width:100%;
	left:0;
	margin-bottom:0 !important; 
}

#menu-resources {
    margin: 0;
    padding: 0;
    list-style: none;
}
#menu-resources  li{
	float: left;
    margin: 0;
    padding: 0;
}

#menu-resources li a {
    font-weight: bold;
    color: #fff;
    display: block;
    text-transform: uppercase;
    padding: 10px 20px;
	text-decoration:none;

	}

#menu-item-94 a{
	color:#94d1dd !important;
	}

	
.post-entry img{
max-width:100%;
height:auto !important;
}	

.breadcont {
	padding:15px 0;
	background;#f0f8f8;
	border-bottom:1px solid #e2e2e2;
}

#author-meta {
margin-bottom:40px;
border-bottom:1px solid #eee;
position:relative;
height:50px;

}
.sociallinks{
position:absolute;
top:4px;
right:0;
}
.sociallinks a{
	height:40px;
	float:right;
	width:40px;
	display:block;
	text-decoration:none;
	margin-left:5px;
}

.sociallinks a  i.ion-social-facebook {
	display:block;
	width:40px;
	height:40px;
	-webkit-border-radius:5px;
	border-radius:5px;
	font-size:30px;
	text-align:center;
	line-height:40px;
	color:#fff;
	background:#4c66a4;
}

.sociallinks a  i.ion-social-twitter {
	display:block;
	width:40px;
	height:40px;
	-webkit-border-radius:5px;
	border-radius:5px;
	font-size:30px;
	text-align:center;
	line-height:40px;
	color:#fff;
	background:#32ccfe;
}



.avatar-80{
position:absolute;
left:0;
top:4px;
-webkit-border-radius:50%;
border-radius:50%;
width:40px !important;
height:40px !important;
}

.about-author {
position:absolute;
left:60px;
top:15px;
}

.about-author a {
font-weight:bold;
}
	
#menu-resources li:last-child a {
    margin: 8px 0 4px 20px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 4px 25px;
    color: #fff;
    background: transparent;
    border: 1px solid rgba(255,255,255,.5);

}	

#menu-resources li:last-child a:hover {
	color: #fff;
    background-color: #2e7e8d;
    border-color: #286d7a;
}


	


.clr {
	display:block;
	background-color:#191a1a;
	height:48px;
}

.middleajjebnr h1 {
    font-size: 1.7em;
	font-family: 'Lato',sans-serif;
    line-height: 1.135em;
    font-weight: 900;
    text-shadow: none;
    text-align: center;
	color:#444;
	margin:0 auto;
	max-width:500px;
	padding:20px;
}


.btn-ajje {
margin-top:20px;
}
#footer {  padding-bottom: 50px; padding-top: 50px;  font-size:1em;}

#footer p {  color:#999;}

#footer ul li a {
color:#666;

}
#footer h4 {  padding-bottom: 0; text-transform: uppercase; font-size:1em; color:#999;}

h4.post-title {
font-size:32px;
}

/* +++++ Color Wraps / Blog Page +++++ */

#grey { background-color:transparent; padding-bottom: 60px; padding-top: 30px; }

#white { background-color:transparent; border-color:transparent; padding-bottom: 60px; padding-top: 30px; }

.post  .container {
	background:transparent;
	padding-top:10px;
	padding-bottom:30px;
}

/* Blog Date*/
bd {
	color: #d2d2d2;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
}

/* Blog Author*/
ba { font-size: 12px; padding-left: 5px; text-transform: uppercase; }

/* Blog Quote */
.bq { font-size: 22px; padding-top: 30px; }

/* Blog Tags */
bt { font-size: 12px; }




a.readmore {
    border-radius: 22px;
    padding: 8px 30px;
    color: #222;
    width: 150px;
    font-weight: bold;
	color:#fff;
	background:#2e7e8d;
	display:inline-block;
	    margin: 15px 0 20px;
		text-align:left;

    border: 1px solid #2e7e8d;
}
	a.readmore:hover,a.readmore:focus,a.readmore:active {
	background:#fff;
	border-color:#2e7e8d;
	color:#2e7e8d;
	}

#logo {
float:left;
}
.davenav {
text-transform:none;
padding-left:10px;
float:left;}	
.davenav h1 {
margin:0;
font-size:32px;
padding:13px 0 0 0;
}
.davenav h1 span {
display:none;
}
.davenav p {
display:none;
color:#666;
}


.grid {
position:relative;
margin:50px 0;
}

.grid article {
    display:inline-block;
    position: relative;
    margin-bottom: 1.5%;
	color:#fff;
	overflow:hidden;
	width:100%;
	height:120px;
	}



.grid article a {
	position:absolute;
	top:0;
	left:0;
	display:block;
	padding:40px 20px;
		text-decoration:none;
	width:100%;
	
	background:#eee;
		color:#444;
	-webkit-transition: color 0.3s ease-in, background 0.3s ease-in;
	-o-transition: color 0.3s ease-in, background 0.3s ease-in;
	-ms-transition: color 0.3s ease-in, background 0.3s ease-in;
	-moz-transition: color 0.3s ease-in, background 0.3s ease-in;
}

.grid article a:hover {
	color:#fff;
	background:#2e7e8d;
}

.grid article h4 {
	font-size:1em;
	font-weight:bold;
}



.bloghead {
position:relative;
background:#242424;
}

.frontcont .navbar-default {
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    padding: 20px 30px;
    box-shadow: none;
}


.compbnr {
	float:right;
    display: inline-block;
    color: #fff;
    margin-top: 6px;
    font-weight: bold;
    border: 2px solid #2e7e8d;
	background:#2e7e8d;
    border-radius: 18px;
    margin-left: 15px;
    padding: 5px 20px;
}
.compbnr :hover{
	color:#fff;
	background:#2e7e8d;
	border-color:#2e7e8d;
}




.navbsn {
	float:left;
	margin-right:20px;
}

.navbsn li {
    display: inline-block;
    margin-top: 2px;
	padding-left:20px;
	padding-right:20px,
	
}

.navbsn li a {
    color: #aaa;
	padding-left:0;
	padding-right:0;
    font-weight: bold;
	padding-bottom:5px;
}


.navbsn li a:hover,.navbsn li a:active,.navbsn li a:focus{
	color:#fff;
	background:transparent;
}

.navbsn li.active a,.navbsn li.active a:hover {
	color:#fff;
	border-bottom:2px solid #aaa;
}




a.tags {
	display:inline-block;
	padding:5px 10px;
	margin-right:10px;
	background-color:#e8e5e0;
	color:#666;
	text-decoration:none;
	margin-bottom:8px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
a.tags:hover {
	background-color:#e2dfd9;
	text-decoration:none;
	color:#666;
}

@media screen and (min-width: 440px) { 

}

@media screen and (min-width: 500px) { 
.clr {
	height:76px;
}

#menu-resources li:last-child a {
	margin: 5px 0 4px 20px;
}	
}




@media screen and (min-width: 780px) { 


#menu-item-211, #menu-item-212, #menu-item-213 {
 display:block;
}




.ajjebnr {
	padding:60px 0;
}

.middleajjebnr h1 {
    font-size: 2em;
	}
}



@media screen and (min-width: 992px) { 
	.grid article {
	width: 32%;
    margin-left: 0.5%;
    margin-right: 0.5%;

	}
}